<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <tank n="0">
      <level-gal_us archive="y">150</level-gal_us>
    </tank>
    <tank n="1">
      <level-gal_us archive="y">50</level-gal_us>
    </tank>
    <tank n="3">
      <level-gal_us archive="y">50</level-gal_us>
    </tank>
  </fuel>

</PropertyList>
